.zxdt_byhn_1300 {
    width: 100%;
}
.zxdt {
    width: 96%;
    padding-left: 11px;
}
.zxdt_byhn_1300 .byhn {
    float: left;
    width: 97%;
    padding-left: 10px;
}
.axdt_word {
    padding-bottom: 10px;
}
.zhengwen_1100 {
    width: 100%;
}
.zhengwen_1100 .you .zsxx_6:after {
    display: none;
}
.zhengwen_1100 .you .zsxx_6 {
    padding-right: 16px;
    width: 100%;
	padding-bottom: 12px;
}
.zhengwen_1100 .you {
    float: right;
    width: 97%;
    height: auto;
    padding-top: 20px;
}
.ml {
    width: 100%;
}
.title_4,.title_3 {
    margin-top: 11px;
 }
.title_4 {
	width:70px;
	text-align:center;
}
.post .more_btn .more_text, .post .more_text {
    border-radius: 0px;
    border: 0px solid #639642;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding: 3px 8px;
    position: absolute;
    top: -1px;
    right: 13px;
    width: 71px;
    text-align: center;
}
.post .more_btn {
    position: relative;
}
.zsxx_3 {
    width: calc(100% - 14px);
}
.yqlj_1300 {
    width: 97%;
}
.footer_zs_1300 {
    width: 97%;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_3 {
    width: 100%;
}
.footer_zs_1300_L_1 {
    float: left;
    width: 100%;
    padding-right: 0px;
    padding-left: 10px;
}
.kslj_1300 {
    width: 97%;
}
.kslj_2 {
    height: 130px;
    width: 100%;
    float: left;
    margin-right: 68px;
    border-radius: 15px;
    position: relative;
    margin-bottom: 20px;
}
.kslj_2_title {
    text-align: center;
    padding-top: 53px;
    font-size: 40px;
}
.kslj_2_pic_2 {
    top: 41%;
	left: 10%;
}
.kslj_2_pic_1 {
    top: 43%;
    left: 10%;
    display: none;
}
.kslj_2_pic_3 {
    top: 39%;
	left: 10%;
}
.kslj_2_pic_4 {
    top: 41%;
	left: 10%;
}
.kslj_2_pic_5 {
    top: 41%;
	left: 10%;
}
.kslj_2_pic_6 {
    top: 41%;
    left: 10%;
    display: none;
}
.kslj_2_pic_6 .kslj_2_title {
    font-size: 30px;
}
.zxdt_2 {
    float: left;
    width: calc(91% - 10px);
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.zxdt_2 a {
    width: calc(100% - 0px);
}
.footer_zs_1300_L_1_title h1 {
    font-size: 16px;
    color: #FFF;
    line-height: 50px;
    padding-left: 15px;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_2 {
    width: 100%;
}
.ewm_1 {
    padding-left: 20px;
}
.ewm_2 {
    font-size: 19px;
}
.link_icon .news_list li.news .link_con {
    font-size: 19px;
}
.kslj_2_6 .kslj_2_title a {
	font-size: 28px;
	}
	
.kslj_2_6 .kslj_2_title {
    padding-top: 20px;
}
.post-41 .tt .tit .title_2 {
    padding: 1px 8px;
    font-size: 13px;
}
.post1 .tt_2 {
    margin-bottom: 0px;
}
.post .tt .tit {
    padding-bottom: 20px;
    margin-top: 22px;
}

.post.post-31 .xcsp_2 {
    padding-top: 5px;
}
.sylgx {
    font-size: 28px;
    color: #fff;
    font-family: GB2312 KaiTi_GB2312;
    padding-left: 10px;
    padding-bottom: 34px;
    letter-spacing: 4px;
    padding-left: 12px;
}
.scroller {
    width: 100%;
    height: auto;
}

.search-res h1 {
    display: none!important;
}

.search-year {
    width: 90%!important;
    margin-left: 20px;
    padding-top: 30px;
}

.search-city {
    width: 90%!important;
}
.search-res {
    background: #f5f5f5;
    border: 1px solid #dedede;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
}
.sphn1 {
    margin-left: 190px;
}
.zsjh_dq_4 {
    display: block;
    width: 100%;
    float: left;
}
.zsjh_dq li {
    line-height: 25px;
    width: auto;
    float: left;
    background-color: #689942;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    border-radius: 5px;
    width: 47px;
    text-align: center;
    /* padding-bottom: 0px; */
    margin-bottom: 5px;
}
.zsjh_dq_4 {
    margin-left: 5px;
}
.list .navi-aside-toggle {
    margin-top: -4px;
}
.wp_entry img {
    max-width: 98%;
}
.wp-wrapper_zsjh
{
	display: none;
}
.col_menu_dq {
    display: none;
}

.col_news_head_dq {
	padding-top: 0px;
	
	}
	
.col_metas .col_title_dq {
	line-height: 30px;
	height: 30px;
	}
	.zsjh_dq li a {
    font-size: 14px;
}

#winfloat_div_w88 {

	width:40%!important;
}

#winfloat_div_w88 img {
	width:100%!important;
	height:auto;
}

#winfloat_div_w88 .wp_article_list .list_item span {
 margin-left:0px;
}